SQL Insert Operators

## Variables

const | SqlUtil::DefaultIopMap = {}
| a hash of default insert operator descriptions (currently empty, all operators are driver-dependent)
const | SqlUtil::IOP_SEQ = "seq"
| for using the value of a sequence More...
const | SqlUtil::IOP_SEQ_CURRVAL = "seq_currval"
| for using the last value of a sequence issued in the current session More...

## Detailed Description

These are operators that can be used for special value functions as the values of inserted columns.

Note
  these operators are normally not used directly, but rather are used by the SQL Insert Operator Functions

## Variable Documentation

## IOP_SEQ

const SqlUtil::IOP_SEQ = "seq"

for using the value of a sequence

See also
  iop_seq()

## IOP_SEQ_CURRVAL

const SqlUtil::IOP_SEQ_CURRVAL = "seq_currval"

for using the last value of a sequence issued in the current session

See also
  iop_seq_currval()